<HTML>
	<HEAD>
	<TITLE>Test</TITLE>
	</HEAD>
	<BODY>
	<jsp:useBean id="handle" class="a1.Test" scope="session"/>
	<%
		int value=handle.getItem();
		out.println("<br>useBean item is :"+value);
	%>
	<jsp:setProperty name="handle" property="item" value="90"/>
	<BR>
	item is :<jsp:getProperty name="handle" property="item"/>
	</BODY>
</HTML>
